mkgeo_couette Namespace Reference

## Variables

| n
| nn
| radius_ratio
| basename
| name
| bamgcad
| bamg
| command
| dmn
| geo

## Variable Documentation

## n

n

Definition at line 70 of file mkgeo_couette.sh.

## nn

nn

Definition at line 71 of file mkgeo_couette.sh.

## radius_ratio

radius_ratio

Definition at line 72 of file mkgeo_couette.sh.

## basename

basename

Definition at line 73 of file mkgeo_couette.sh.

## name

name

Definition at line 74 of file mkgeo_couette.sh.

## bamgcad

bamgcad

Definition at line 75 of file mkgeo_couette.sh.

## bamg

bamg

Definition at line 117 of file mkgeo_couette.sh.

## command

command

Definition at line 118 of file mkgeo_couette.sh.

## dmn

dmn

Definition at line 122 of file mkgeo_couette.sh.

## geo

geo

Examples
  combustion.h.

Definition at line 131 of file mkgeo_couette.sh.